## libdevice-i2c-perl 0.06

=== debian/changelog ===
libdevice-i2c-perl (0.06-2build4) plucky; urgency=medium

  * No-change rebuild for libperl soname.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 20 Oct 2024 10:25:44 +0200

libdevice-i2c-perl (0.06-2build3) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 15:40:05 +1100

libdevice-i2c-perl (0.06-2build2) noble; urgency=medium

  * No-change rebuild for perlapi5.38t64.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 02 Mar 2024 15:50:25 +0100

libdevice-i2c-perl (0.06-2build1) noble; urgency=medium

  * No-change rebuild for the perl update.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 10 Jan 2024 13:41:14 +0100

libdevice-i2c-perl (0.06-2) unstable; urgency=medium

  * No-change source-only re-upload.

 -- gregor herrmann <gregoa@debian.org>  Tue, 03 Jan 2023 21:15:46 +0100

libdevice-i2c-perl (0.06-1) unstable; urgency=medium

  * Initial release. (Closes: #1026775)

 -- gregor herrmann <gregoa@debian.org>  Mon, 02 Jan 2023 23:58:52 +0100
