=== debian/control ===
Source: libdevice-i2c-perl
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libtest-simple-perl <!nocheck>,
               perl-xs-dev,
               perl:native
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdevice-i2c-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdevice-i2c-perl.git
Homepage: https://metacpan.org/release/Device-I2C
Rules-Requires-Root: no

Package: libdevice-i2c-perl
Architecture: any
Depends: ${misc:Depends},
         ${perl:Depends},
         ${shlibs:Depends}
Description: module to control and read hardware devices with i2c(SMBus)
 The Device::I2C module provides a simplified object-oriented interface to the
 library libi2c.so for accessing electronic peripherals connected on the I2C
 bus.
