=== debian/watch ===
version=4
https://metacpan.org/release/Device-I2C   .*/Device-I2C-v?@ANY_VERSION@@ARCHIVE_EXT@$
